.careers-page {
  padding-top: 180px;
}

.careers-page .career-h2 {
  position: relative;
  font-size: 48px;
}

.careers-page p {
  font-size: 18px;
}

.careers-page .title .career-h2 {
  position: relative;
  top: 0;
}

.careers-page .page-header .row {
  max-width: 1150px;
  margin: 0 auto;
}

.careers-page .page-header p {
  margin-bottom: 0px;
  font-size: 18px;
  font-family: var(--lato);
}

.careers-page p.weaker {
  font-size: 16px;
  color: #505050;
  opacity: 0.7;
}

.careers-page .page-header {
  width: 100%;
  background: white;
  min-height: 450px;
  z-index: 1;
  padding-top: 50px;
  width: 100%;
}

.careers-page .page-header .img{
 text-align: right;
}

.careers-page .page-header svg.logo {
  width: 90%;

}

.careers-page .page-header {
  position: relative;
  width: 100%;
}

.careers-page .page-header .left-bg {
  position: absolute;
  top: -180px;
  left: -100px;
  transform: rotate(40deg);
}

.careers-page .page-header .right-bg {
  position: absolute;
  width: 318px;
  top: -180px;
  right: -70px;
  height: 520px;
  transform: rotate(20deg);
}

.careers-page .page-header .red-shadow-bg {
  position: absolute;
  width: 500px;
  bottom: -107px;
  right: -210px;
  transform: rotate(-10deg);
}

.careers-page .page-header .text {
  max-width: 100%;
  text-align: left;
  font-size: 18px;
  line-height: 1.9rem;
}

.careers-page .background {
  background-image: linear-gradient(var(--background-blue), white);
  width: 100%;
  position: relative;
}

.careers-page .background .career-contents {
  max-width: 1300px;
  margin: 0 auto;
  padding-top: 100px;
  margin-top: -180px;
  padding-bottom: 100px;
}

.careers-page .career-contents .container .career-h2 {
  border-bottom: 1px solid var(--green);
}

.careers-page .main-background {
  border-top: solid 1px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(rgba(17, 183, 181, 0.1), rgba(255, 51, 0, 0));
}

/* Background */

.careers-page .red-triangle {
  position: absolute;
  width: 10%;
  top: -30px;
  left: -120px;
  transform: rotate(45deg) scale(1.3);
}

.careers-page .right-box-shape {
  position: absolute;
  top: -100px;
  right: 0;
}

.careers-page .red-square {
  position: absolute;
  top: 250px;
  right: -200px;
  transform: rotate(-35deg) scale(1.5);
  border-radius: 10px;
}

/* Contents */

.careers-page .title {
  margin: 0 auto;
}

.careers-page .career-contents {
  margin: 100px auto;
  position: relative;
}

.careers-page .career-contents .left-box-shape {
  position: absolute;
  top: 500px;
  left: -50px;
  width: 10%;
}

.careers-page .career-contents .right-box-shape {
  position: absolute;
  top: 1450px;
  right: 0;
  width: 10%;
}

.careers-page .faq {
  position: relative;
  margin-top: 30px;
  padding-bottom: 20px;
}

.careers-page .answer2, .careers-page .answer3 {
  padding-top: 10px;
}

.careers-page ul {
  list-style: disc;
}

.careers-page .list {
  padding-top: 10px;
}

.careers-page .list li::before {
  content: '\2022';
  color: #000;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1.5em;
}

.careers-page .icon {
  color: #11b7b5;
  position: absolute;
  top: 5%;
  right: 1%;
}

.careers-page .nav-link {
  color: #000 !important;
  font-weight: bold;
}

.careers-page .dropdown-menu {
  position: relative !important;
  border: none;
  background: none;
  inset: 0px auto auto 0px !important;
  transform: translate3d(0px, 40px, 0px) !important;
}

.careers-page .dropdown-toggle::after {
  display: none;
}

.careers-page .faq-content {
  padding-left: 35px;
  margin: -30px 0 30px;
}

.careers-page img {
  width: 80%;
  margin: 30px auto;
  justify-content: center;
}

.careers-page .show {
  display: block;
}

.careers-page .none {
  display: none;
}

.careers-page hr {
  margin-top: 30px;
}

.careers-page .waitingFor .career-contents {
  margin: 0 auto !important;
}

@media (max-width:991px) {
  .careers-page .page-header svg.logo {
    width: 50%;
    margin: 0 auto;
  }
  .careers-page .page-header .img{
    text-align: center;
   }
}

@media (max-width:500px) {
  .careers-page .career.h2 {
    font-size: 32px;
  }

  .careers-page {
    padding-top: 80px;
  }

  .careers-page .page-header {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .careers-page .page-header .left-bg, .careers-page .page-header .right-bg, .careers-page .page-header .red-shadow-bg {
    display: none;
  }

  .careers-page .page-header .col-sm-12.img {
    text-align: center;
  }

  .careers-page ul {
    padding-left: 0;
  }

  .careers-page .faq a {
    width: 100%;
    padding-left: 0;
    white-space: normal;
  }
}